#Include once "window9.bi"

Function MessBox Alias "MessBox" (ByVal Caption As String,ByVal Message As String,ByVal flag As Integer=0) As Integer Export
  If Len(Message) = 0 Then Message = " "
  If Len(Caption) = 0 Then Caption = " "  
  Return MessageBox(0,Message,Caption,flag)
End Function
